<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Ruangan</title>
</head>
<body>
<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/setting/ruangan/new}" th:object="${ruangan}" method="post">
            <input type="hidden" th:field="*{id}">
            <div class="box-header with-border">
                <h3 class="box-title">Ruangan</h3>
            </div>
            <div class="box-body">
                <div class="form-group">
                    <label>Letak Lantai</label>
                    <input th:field="*{letakLantai}" type="number" value="0" class="form-control" name="letakLantai" id="letakLantai" placeholder="Letak Lantai ...">
                </div>

                <div class="form-group">
                    <label>Kode Ruang</label>
                    <input th:field="*{kodeRuang}" type="text" class="form-control" name="kodeRuang" id="kodeRuang" placeholder="Kode Ruang ...">
                </div>

                <div class="form-group">
                    <label>Nama Ruang</label>
                    <input th:field="*{namaRuang}" type="text" class="form-control" name="namaRuang" id="namaRuang" placeholder="Nama Ruang ...">
                </div>

                <div class="form-group">
                    <label>Kapasitas</label>
                    <input th:field="*{kapasitas}" type="number" value="0" class="form-control" name="kapasitas" id="kapasitas" placeholder="Kapasitas ...">
                </div>

                <div class="form-group">
                    <label>Pilih Jenis Ruang</label>
                    <select class="form-control select2" style="width: 100%;" th:field="*{jenisRuang.id}">
                        <option value="">Pilih Jenis Ruang ...</option>
                        <option th:each="jenisRuangs : ${jenisRuang}"
                            th:value="${jenisRuangs.id}"
                            th:text="${jenisRuangs.jenisRuangan}"></option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Pilih Gedung</label>
                    <select class="form-control select2" style="width: 100%;" th:field="*{gedung.id}">
                        <option value="">Pilih Gedung ...</option>
                        <option th:each="gedungs : ${gedung}"
                                th:value="${gedungs.id}"
                                th:text="${gedungs.namaGedung}"></option>
                    </select>
                </div>

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/setting/ruangan}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
</body>
</html>